/* Global styles */
body {
    /*font-family: Georgia, Times, "Times New Roman";*/
    /*font-size: 10pt;*/
}

/* Page header styles */
#c1headerLogoCell {
    /*vertical-align: middle;*/
	padding: 0;
	margin:0;
}
#c1headerTextCell {
    /*vertical-align: middle;*/
	background-colour = #69AF23;
}
#c1headerText {
    margin: 0;
    font-family: Tahoma, Ariel, sans-serif;
    font-style: bold;
}
#c1sideTabsHeader {
	background-colour = #69AF23;

}
/* Links styles */
#c1topicPanel a[href],
#c1topicPanel a[data-ref],
.topic-popup a[href],
.topic-popup a[data-ref],
.aklinks-menu a {
    color: #1B75BB;
    text-decoration: none;
}
#c1topicPanel a[href]:hover,
#c1topicPanel a[data-ref]:hover,
.topic-popup a[href]:hover,
.topic-popup a[data-ref]:hover,
.aklinks-menu a:hover {
    text-decoration: underline;
}

/* Breadcrumbs styles */
#c1breadcrumbs {
    *font-size: .8em;
}

/* Side tabs block styles */
#c1sideTabs {
    *font-size: .9em;
}
#c1sideTabsHeader li { text-shadow: none;}
